Ondersteuning » Plugin vragen » Kritieke fout na automatische update wordpress

  • Opgelost kelly1980

    (@kelly1980)


    Goedemorgen,
    Ik heb van wordpress de volgende mail ontvangen:
    Hé! Sommige plugins zijn automatisch geüpdatet naar hun nieuwste versies op je site op https://kellyvandeelen.nl. Je hoeft verder niets te doen.

    Deze plugins zijn nu up-to-date:
    – Akismet Anti-Spam (van versie 4.2.3 naar 4.2.4)
    – Widget Options (van versie 3.7.14 naar 3.8)

    Indien je problemen ervaart of hulp nodig hebt; de vrijwilligers van de WordPress.org supportforums kunnen je waarschijnlijk helpen.
    https://nl.wordpress.org/support/forums/

    Het WordPress team`

    Na deze mail en update kan ik niet meer inloggen op mijn site via admin.
    Als ik wil inloggen krijg ik onderstaande melding:

    Er heeft zich een kritieke fout voorgedaan op deze site. Controleer je site beheerder e-mail inbox voor instructies.

    Zo te zien is er iets fout gegaan in jullie update.

    Met vriendelijke groet,

    Kelly van Deelen

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)
  • Thread starter kelly1980

    (@kelly1980)

    Die melding kritieke fout krijg ik dus als ik hier wil inloggen:
    https://www.kellyvandeelen.nl/wp-admin/

    De website https://kellyvandeelen.nl werkt wel gewoon.

    Thread starter kelly1980

    (@kelly1980)

    Ik kreeg gisteravond de mail van die update en ik wilde ff erna inloggen om iemand iets te laten lezen en toen kreeg ik al die melding kritieke fout, vandaar weet ik dus dat het te maken heeft met de automatische update van wordpress omdat het van te voren wel gewerkt heeft.

    Guido

    (@guido07111975)

    Hoi Kelly,

    Ik lees op het forum van de plugin Widget Options dat na die update problemen zijn ontstaan. Zie deze pagina.

    Dus je moet even afwachten totdat er een fix komt en in de tussentijd kun je die plugin de-activeren via FTP of via de bestandsmanager van je hosting account. Hiervoor moet je de naam van de plugin map wijzigen (1 letter is voldoende). Daarna kun je weer inloggen en de plugin verwijderen en afwachten totdat er een nieuwe versie beschikbaar is.

    Guido

    Guido

    (@guido07111975)

    Aanvulling: als ik de berichten op het forum mag geloven heeft plugin inmiddels een update gekregen (nu versie 3.8.2).

    Guido

    Thread starter kelly1980

    (@kelly1980)

    @guido07111975

    Dankjewel voor je reactie. Het is idd opgelost, ik heb vanmorgen een nieuwe mail ontvangen met nieuwe update en nu kan ik weer inloggen.

    Kelly

    Guido

    (@guido07111975)

    Hoi Kelly,

    Mooi zo!
    Zou je de status van dit topic op “opgelost” willen zetten?

    Guido

    Thread starter kelly1980

    (@kelly1980)

    Hallo Guido @guido07111975

    Zal ik doen, zie idd het vinkje daarvoor. Dankjewel voor je hulp en reactie.

    Kelly

    • Deze reactie is gewijzigd 1 maand geleden door kelly1980.
7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)